ISCS#FEP - Feature #1941

urld 000000000000
12/30/2021 02:41 PM - zhenyu yu

Status: Resolved Start date:
Priority: Normal Due date:
Assignee: zhenyu yu % Done:
Category: Estimated time:
Target version: 3.0_web Spent time:
Defect version:

01/13/2022
01/14/2022
100%

0.00 hour
0.00 hour

Description

00uwn000000000000000000000000000000000000qT00DO0000
Subtasks:
Feature # 1961: QTOIURLOOO00000-2

Resolved

History

#1 - 12/30/2021 02:42 PM - zhenyu yu

- Status changed from New to In Progress

#2 - 12/31/2021 04:50 PM - zhenyu yu
- % Done changed from 0 to 70

#3 - 12/31/2021 05:26 PM - zhenyu yu
- Subject changed from urli 0000000000 to wrl0000DOODOODDD

#4 - 01/05/2022 02:32 PM - zhenyu yu

uRLOOO0000000D
#5 - 01/07/2022 06:14 PM - zhenyu yu
- Due date set to 01/06/2022
- Status changed from In Progress to Resolved

- % Done changed from 70 to 100
